<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/22
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <!-- <meta charset="UTF-8"> -->
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/LineMaintenanceList.css">
    <link rel="stylesheet" href="../css/denpyoKensaku.css">
    <script type="text/javascript" src="../js/LineMaintenanceList.js"></script>
    <!-- sort icon -->
    <script type="text/javascript" src="../js/w3.js"></script>
    <link rel="stylesheet" href="../css/custerm.css">
    <link rel="stylesheet" href="../css/denpyoKensaku.css">
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
</head>

<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <li>
                                        <span>設備情報一覧</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">
        <label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
        <!-- <label class="textColorHeader" style="margin-left: 35px;">設備　：　10号機</label> -->
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divTableKensaku">
            <div id="denlist" style="display: table;width: auto;">
                <div class="d_list">
                    <div class="denpyoKensakuArea shosaiMode" id="test123">
                        <table class="d_kensaku_table"
                            style="padding-left: 50px; margin-left: 20px; width: 100%; height: auto;">
                            <tbody>
                                <tr>
                                    <td class="d_kensaku_area noborder">
                                        <table cellpadding="0" cellspacing="0"
                                            class="tabGroup d_table_contents tableKensaku" border="1" rules="all">
                                            <tbody class="d_kani_kensaku_area">
                                                <tr style="width: 100%;">
                                                    <td class="tdHeadTableKensaku"
                                                        style="width: 15%; min-width: 170px;">
                                                        設備
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <select name="select1" id="select1"
                                                            class="selectSmall selectFontSize inputLeftMargin">
                                                            <option></option>
                                                            <option value="1号機">1号機</option>
                                                            <option value="2号機">2号機</option>
                                                            <option value="3号機">3号機</option>
                                                            <option value="4号機">4号機</option>
                                                            <option value="5号機">5号機</option>
                                                            <option value="6号機">6号機</option>
                                                            <option value="7号機">7号機</option>
                                                            <option value="8号機">8号機</option>
                                                            <option value="9号機">9号機</option>
                                                            <option value="10号機">10号機</option>
                                                        </select>
                                                    </td>
                                                </tr>

                                            </tbody>
                                            <tbody id="denpyoKensakuInputArea"
                                                class="shosaiKensakuArea d_shosai_kensaku_area">
                                                <tr style="width: 100%;">
                                                    <td class="tdHeadTableKensaku"
                                                        style="width: 15%; min-width: 170px;">
                                                        日付
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <input type="date"
                                                            class="selectDateTime selectFontSize inputLeftMargin"
                                                            id="date1" name="date1">
                                                        <label class="textColorHeader">~</label>
                                                        <input type="date"
                                                            class="selectDateTime selectFontSize inputLeftMargin"
                                                            id="date2" name="date2">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td class="tdHeadTableKensaku">
                                                        勤務
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <select name="select2" id="select2"
                                                            class="selectSmall selectFontSize inputLeftMargin">
                                                            <option></option>
                                                            <option id="optionShift2" value="2">１直</option>
                                                            <option id="optionShift3" value="3">２直</option>
                                                            <option id="optionShift4" value="4">３直</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td valign="bottom" class="d_kensaku_button_area noborder">
                                        <button type="button" class="btn myBtn1 buttonSize"
                                            style="float: right; margin-right: 22px;" onclick="kensakuClick()">
                                            <i class="fa fa-search grey"></i>検索</button>
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="5" class="d_shosai_link_area noborder" style="padding-left: 27px; ">
                                        <input type="button" style="margin-bottom: 4px;" class="imgButton btn_plus_s"
                                            onclick="shosaiClick()">
                                        <input type="button" style="margin-bottom: 4px;" class="imgButton btn_minus_s"
                                            onclick="shosaiClick()">
                                        <span id="denpyoKensakuShosaiLink" class="dummyLink" style="font-size: 13px;"
                                            onclick="shosaiClick()">詳細検索</span>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d_clearBoth"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="divTable ">
        <div class="divTableHead">
            <table class="mainTable" border="1" rules="all" id="myTable">
                <!-- ------------------------------------------------------------ -->
                <thead class="tableHeaderBackground">
                    <tr>
                        <th style="padding-left: 15px;" class="tableHeaderText  tableHeader w_10"
                            onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(1)')">
                            日付
                            <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                style="width: 13px;height: 13px;">

                        </th>
                        <th style="text-align: center; height: 35px;" class="tableHeaderText  tableHeader w_5"
                            onclick="w3.sortHTML('#myTable','.item', 'td:nth-child(2)')" style="height: 45px;">
                            設備
                            <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                style="width: 13px;height: 13px;">

                        </th>

                        <th style="text-align: center;" class="tableHeaderText  tableHeader w_5">
                            勤務
                        </th>
                        <th style="padding-left: 15px;" class="tableHeaderText  tableHeader w_15">
                            ブランド
                        </th>
                        <th style="padding-left: 15px;" class="tableHeaderText  tableHeader w_15">
                            品種
                        </th>
                        <th style="padding-left: 15px;" class="tableHeaderText  tableHeader w_15">
                            製品
                        </th>
                        <th style="text-align: center;" class="tableHeaderText  tableHeader w_10">
                            生産状況
                        </th>
                        <th style="text-align: center;" class="tableHeaderText  tableHeader w_10">
                            設備情報
                        </th>
                        <th style="text-align: center;" class="tableHeaderText  tableHeader w_10">
                            生産実績
                        </th>
                    </tr>
                    <!-- ------------------------------------- -->

                </thead>
                <tbody id="myTbody">
                    <!-- row 1 -->
                    <tr class="item">
                        <td rowspan="2" id="B0" class=" w_10">2020/12/19</td>
                        <td rowspan="2" id="A0" class=" w_5" style="height: 45px;text-align: center;padding-left:0">10
                            号機</td>

                        <td rowspan="2" id="C0" class=" w_5" style="text-align: center;padding-left:0">1直</td>
                        <td class="w_15">
                            オヤスミマン
                        </td>
                        <td class="w_15">
                            オヤスミ Sサイズ
                        </td>
                        <td class="w_15">
                            オヤスミマン 男22
                        </td>
                        <td rowspan="2" class="w_10" style="text-align: center;padding-left:0">
                            終了
                        </td>
                        <td rowspan="2" class="w_10" style="text-align: center;padding-left:0">
                            <button type="button" class="btn myBtn1 buttonSize" onclick="btnHoZenJouHOu(0)"
                                id="btnHoZenJouHOu" style="width:70%;">
                                設備情報
                            </button>
                        </td>
                        <td rowspan="2" class="w_10" style="text-align: center;padding-left:0">
                            <button type="button" class="btn myBtn1 buttonSize" onclick="btnSeisanJisseki()"
                                id="btnSeisanJisseki" style="width:70%;">
                                生産実績
                            </button>
                        </td>

                    </tr>
                    <!-- row 1.1 -->
                    <tr>
                        <td class="w_15">
                            ムーニーマン
                        </td>
                        <td class="w_15">
                            ムーニー Sサイズ
                        </td>
                        <td class="w_15">
                            Moony man男XB26国内
                        </td>

                    </tr>
                    <!-- row 2 -->
                    <tr>
                        <td class="w_10" id="B1">2020/12/19</td>
                        <td class="w_5" style="height: 45px;text-align: center;padding-left:0" id="A1">10 号機</td>

                        <td class=" w_5" id="C1" style="text-align: center;padding-left:0">2直</td>
                        <td class="w_15">
                            ムーニーマン
                        </td>
                        <td class="w_15">
                            ムーニー Sサイズ
                        </td>
                        <td class="w_15">
                            Moony man男XB26国内
                        </td>
                        <td class="w_5" style="color: blue; text-align: center;padding-left:0">
                            生産中
                        </td>
                        <td class="w_10" style="text-align: center;padding-left:0">
                            <button type="button" class="btn myBtn1 buttonSize" onclick="btnHoZenJouHOu(1)"
                                id="btnHoZenJouHOu" style="width:70%;">
                                設備情報
                            </button>
                        </td>
                        <td class="w_10" style="text-align: center;padding-left:0">
                            <button type="button" class="btn myBtn1 buttonSize" onclick="" id="btnSeisanJisseki"
                                style="width:70%;">
                                生産実績
                            </button>
                        </td>

                    </tr>
                </tbody>
            </table>
        </div>

    </div>
    </div>
    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <!-- <div class="div3"> -->
    <!-- <button type="button" class="btn myBtn1 buttonSize" id="myBtn"
             style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="clickDetails()">詳細</button> -->
    <!-- </div> -->
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->

</body>

</html>